LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Slackware
User Name
Password
Slackware This Forum is for the discussion of Slackware Linux.

Notices

Reply
 
Search this Thread
Old 01-25-2005, 05:01 AM   #1
KMcD
Member
 
Registered: Jun 2003
Location: Dublin, Ireland
Distribution: Slack -- current
Posts: 354

Rep: Reputation: 30
aaa_base & aaa-elflibs


The following is in the current changelog:

Quote:
a/aaa_base-10.1.0-noarch-1.tgz: Bumped version number to 10.1. Edited
initial email.
a/aaa_elflibs-10.1.0-i486-1.tgz: Updated initial library collection.
Please remember that (as the package description notes) this package is
only intended to be installed at an initial installation, and attempting
to "upgrade" it later may copy over newer libraries and cause damage to
your system. Some broken upgrade tools haven't learned this fact..
So I should leave both of these packages alone I'm guessing. Am I right??

K
 
Old 01-25-2005, 06:30 AM   #2
xushi
Senior Member
 
Registered: Jun 2003
Location: UK
Distribution: Gentoo
Posts: 1,288

Rep: Reputation: 45
http://www.linuxquestions.org/questi...hreadid=281931

Searching LQ is one thing, but looking 3 topics down is not too hard.
 
Old 01-25-2005, 06:59 AM   #3
KMcD
Member
 
Registered: Jun 2003
Location: Dublin, Ireland
Distribution: Slack -- current
Posts: 354

Original Poster
Rep: Reputation: 30
That's me in my place. Cheers.
 
Old 01-25-2005, 07:23 AM   #4
keefaz
Senior Member
 
Registered: Mar 2004
Distribution: Slackware
Posts: 4,288

Rep: Reputation: 69
Instead of install aaa_base, just edit /etc/slackware-version and put 10.1.0 as version number
 
Old 01-25-2005, 07:26 AM   #5
KMcD
Member
 
Registered: Jun 2003
Location: Dublin, Ireland
Distribution: Slack -- current
Posts: 354

Original Poster
Rep: Reputation: 30
Thanks keefaz.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Upgrading aaa-elflibs in current changelog Changeling Slackware 1 09-09-2005 10:34 AM
does aaa_base package change over versions? rich442 Slackware - Installation 1 02-29-2004 11:23 AM
HELP! removed aaa_base package!! Kanou Slackware 10 11-28-2003 09:20 AM
FYI: current elflibs-9.1.0-2 causes 'startx' problems for me BearClaw Slackware 0 09-20-2003 10:44 AM
AAA & TC on Ethernet karunesh Linux - General 0 04-10-2002 11:19 PM


All times are GMT -5. The time now is 07:54 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration